﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Error</title>
</head>
<body>
    <h1 class="text-center">Forbidden</h1>
    <div class="d-flex justify-content-center">
        
        <img src="~/ImgFiles/ErrorCat.jpg"   alt="ErrorCat">
     
        
    </div>
     
</body>
</html>
